/* Global reset */
* { margin: 0; padding: 0; }

body { border-top: 30px solid #EEEEDD; }
.skipper { display: none; }
dl { margin: 1em 0.1em; }
dt, dd { margin: 0.5em 0; padding: 0 0 0.2em; }
blockquote { background: transparent url(../../_img/site_images/quote_mark.gif) no-repeat 1em 0; padding: 0.5em 2em; color: #7BB503; font-size: 1.3em;
}
abbr { color: #553300; cursor: help; font-weight: bold; }

/* General Classes */
.last {	margin-bottom: 0; border: none;}
dd.last { border-bottom: 1px solid #EEEEDD; }
.first { margin-top: 0; border: none;}
.small { font-size: 0.8em; color: #6B4364; }
p.small { padding: 0; margin: 0; }
.purple { color: #6B4364; margin: 1em 0 0; border-bottom: 1px solid #EEEEDD;
}
a.new{ color:#000; font-weight:bold; }
a.new sup { color:#553300; font-size:0.7em; }


/* Links */
a,
a:link { text-decoration: none; padding-bottom: 0.5em; }
a:hover { color: #7BB503; }
ul, li { list-style: none; }
p a, p a:link { text-decoration: underline; }

a.alternate, a:link.alternate { color: #7BB503; }
a:hover.alternate { color: #6B4364; }

/* Lists */
ul { margin: 1em 0; }
#main ul li { background: transparent url(../../_img/icons/list_bullet.png) no-repeat 0 0.3em; padding: 0 0 0 20px; }
#main ol { margin: 1em; }
#main ol li { list-style: decimal inside; margin: 0.5em; }
#main ol.highlight { font-weight:bold;}
#sufferers ol li ol li { margin-left:2em; list-style: lower-alpha;}
dt { color: #7BB503; }
dt#promise01, dt#promise02, dt#promise03 { background: transparent url(../../_img/icons/step_form_01.gif) no-repeat 0 0; padding: 0 0 12px 40px; font-size: larger; }
dt#promise02 { background-image: url(../../_img/icons/step_form_02.gif); }
dt#promise03 { background-image: url(../../_img/icons/step_form_03.gif); }




/* HEADER */
#header  { border-top: 7px solid #7BB503; padding: 10px; margin-bottom: 0; }
#header h1{ float: left; width: 35%; color: #906689; text-align: left; font-weight: normal; }
h1 span.sub_hdr { display: block; font-size: 0.6em; color: #7BB503; }
#header h1 span { display: none; }
#header #tagline { font-size: 0.85em; position: absolute; top: 100px; left: 5px; width: 300px; /*font-weight: normal;*/ color: #000; text-align: right; }
/* Testimonial Highlight */

#primary {  float: right; width: 60%; font-size: 1em; text-align: right; }
#primary p { color: #B2CD7A; padding: 0 0 0.5em; }
html > body #primary blockquote p.quote:before { content: url(../../_img/site_images/quote_mark.gif) " "; }
#primary p.credit, #testimonial_link { padding: 0 0 0.2em 0; }
.source { font-size: 0.8em; color: #6B4364; }
#testimonial_link a { font-size: 0.8em; color: #553300;  }
#testimonial_link a:hover, .source a:hover { color: #7BB503; }
#header blockquote { background-image: none;}


/* Layout Divs */

#outer_wrapper { min-width: 720px; }

#wrapper {  }

#container { width: 100%; float: left; margin-right: -170px;}

#content { margin:0 195px; position:relative; }
/*#content { margin:0 195px; position:relative; }*/

#main {  }

#left_col {width: 170px; font-size: 0.9em; float: left; position:relative; top:0; left:-195px; margin-right: -195px; }
/*#left_col {width: 170px; font-size: 0.9em; float: left; display:inline; position:absolute; top:0; left:-195px;}*/

#right_col {width: 170px; font-size: 0.9em; float:left; display:inline;}

/* Headings */
h1 {margin-top: 0;}
h3, h4 { margin: 0.2em 0.1em; line-height: 1.5em; padding: 0 0 0.2em; }


/* ==== Left Column ==== */

#left_col h2 { text-align: center; color: #7BB503; border-top: 1px solid #EEEEDD; border-bottom: 1px solid #EEEEDD; padding: 5px; font-weight: normal; margin: 0 0 25px 0; }

/* Navigation */

#utilityNav { position: absolute; top: 5px; right: 2em; color: #553300; font-size: smaller; list-style:none; margin:0; padding:0;}
#utilityNav li{display:inline; margin:0 4px 0 0; }
#utilityNav li:after{content:'|';}
#utilityNav li.lastChild:after{content:'';}
#utilityNav li a:link, #utilityNav li a:visited {padding-right:5px;}
#utilityNav a:hover { color: #7bb503; }


#nav, #nav-user { font-size: 1em; margin: 0; border-bottom: 1px solid #EEEEDD; padding-bottom: 10px;  }
#nav li, #nav-user li { list-style: none; margin: 0 10px; padding: 3px 0; }
#nav a, #nav-user a { color: #553300; font-weight: bold; padding: 3px 1px 3px 22px; display: block; }

#nav a:hover, #nav-user a:hover { color: #6B4364; }
#home #n-home, #aboutYou #n-aboutYou, #understanding #n-understanding, #about_programme #n-about_programme, #testimonials #n-testimonials, #faq #n-faqs, #order #n-order, #sufferers #n-sufferers, #contact #n-contact, #symptoms #n-symptoms,#about_forum #n-about_forum, #is_this_you #n-is_this_you { background: url(../../_img/icons/nav_selected.gif) no-repeat left top; color: #6B4364;}
#nav-user {background: #fff}

/*  ==== Main center content  ==== */


#main h1 { color: #906689; font-size: 1.6em; background-color: #EEEEDD; margin: 0 0 25px 0; padding: 5px; font-weight: normal; }
ul#ques { height: 120px; overflow: hidden; font-size: 1.2em; }


ul#ques li { background: transparent url(../../_img/icons/list_question_brown.gif) no-repeat 0 0.2em; padding: 0 0 0 20px; color: #6B4364; }
#main a:hover { color: #7BB503; text-decoration: none; }

/* Feature Box Styles */
.featurebox { background: transparent url(../../_img/site_images/featurebox_seal_tl.jpg) no-repeat 0 0; margin: 0 0 2em; padding: 12px 18px;}
div.innerbox { background-color: #EEEEDD; }
.featurebox .highlight{ border: 4px double #D7D7C7; background-color: #fff; padding: 1em; list-style: none; color: #6B4364; }
.featurebox .highlight h2 em{ margin-right:0.5em; }
.highlight li { color:#7BB503; }
p.highlight {  color:#7BB503; font-size:1.6em; }
ol.power{ font-weight:bold; }
.featurebox p { padding: 0.5em 0; }

/* Feature Seals */
div.question, div.excl, div.sample, div.order, div.wel { padding: 25px 65px 25px 65px; background: transparent url(../../_img/site_images/featurebox_seal_ques.jpg) no-repeat 0 0;}
div.excl { background-image: url(../../_img/site_images/featurebox_seal_exc.jpg); }
div.sample { background-image: url(../../_img/site_images/featurebox_seal_sample.jpg); }
div.order { background-image: url(../../_img/site_images/featurebox_seal_order.jpg); }
div.wel { background-image: url(../../_img/site_images/featurebox_seal_w.jpg); }
.info { margin: 0 0.7em 0.5em; background: transparent url(../../_img/icons/info.gif) no-repeat 0 0; padding-left: 30px;  }
.info_left span, .info span { display: none;  }
.download { background: transparent url(../../_img/icons/download.gif) no-repeat 0 0; padding-left: 30px; }
.info_left { background: transparent url(../../_img/icons/info.gif) no-repeat 0 00; padding-left: 30px; padding-bottom: 20px; }
.question_left { background: transparent url(../../_img/icons/question.gif) no-repeat 0 0.2em; padding-left: 30px; padding-bottom: 10px; }
.attention { background: transparent url(../../_img/icons/attention.gif) no-repeat 0 0.2em; padding-left: 30px; }
.testlistdoc { background: transparent url(../../_img/icons/test_list-doc.gif) no-repeat 0 0; padding-left: 30px; padding-bottom: 10px; }
a.attention, a.testlistdoc { background-position: 0 0.2em; display: block; }
.featurebox p.attention { padding-left: 35px; background-position: 0.2em 1.2em; }
.right{ float:right; }
/* Mini Tour */
.featurebox #mini-tour{  }
.featurebox div.col{ margin-right:20px;}
.featurebox div.col p{ margin-top:0.5em; }
.featurebox div.highlight h2 { text-transform:uppercase; margin-bottom:1em; }
.featurebox div.highlight h2 em {color:#6B4364; /*display:block;*/}

/* Mini Tour Step List */
.featurebox .highlight ol#mini-tour-steps{ width:auto; margin:1em 0 0 0; padding:0; }
.featurebox .highlight ol#mini-tour-steps li, ol#tour-controls li{ margin:0 0 0; padding:0; color: #7BB503; /*font-size:1.2em;*/ min-height:45px; height:auto !important; height:32px; padding-left:40px; list-style:none; }
.featurebox .highlight ol#mini-tour-steps li span.bi-line{ display:block; color:#000; font-size:0.8em; margin:0; padding:0; }

.step01, .step02, .step03, .step04, .step05, .step06   { background: transparent url(../../_img/icons/step_form_01.gif) no-repeat 0 0; padding: 0 0 0 40px; }
.step02 { background-image: url(../../_img/icons/step_form_02.gif); }
.step03 { background-image: url(../../_img/icons/step_form_03.gif); }
.step04 { background-image: url(../../_img/icons/step_form_04.gif); }
.step05 { background-image: url(../../_img/icons/step_form_05.gif); }
.step06 { background-image: url(../../_img/icons/step_form_06.gif); }

ol#tour-controls{ float:right; text-align:right; margin:0; padding:0; width:250px; }
ol#tour-controls li { line-height:32px; float:right; }
body#tour a.audio{ padding-left:55px; background: url(../../_img/icons/audio_listen.gif) no-repeat 0 0; text-decoration:none; line-height:49px; }

/* Button */
.featurebox #tour-start{ display:block; }

.button{ background: url(../../_img/icons/button.gif) no-repeat 0 0; width:104px; height:35px; line-height:35px; white-space:nowrap; text-align:center; }
a.button:link, a.button:visited{ color:#fff; }
a.button:hover{ color:#000 !important; }


/* Quick-links */
ul#quick-links{ width:100%; font-size:1.2em; padding-bottom:.5em; float:left; /*background:url(../../_img/site_images/seperator.gif) repeat-y 50% 50%;*/ }
#main #quick-links li{ width:43%; float:left; display:inline; margin:0 2%; border-bottom:1px solid #eeeedd; background-image: url(../../_img/icons/list_arrow.png);}

/* ==== Right Column ==== */


#right_col h2 { text-align: center; color: #7BB503; border-top: 1px solid #EEEEDD; border-bottom: 1px solid #EEEEDD; font-size: 1.4em; padding: 5px; font-weight: normal; margin: 0 0 25px 0; }
#right_col h4, #right_col h3 { color: #7BB503; text-align: center; }
#right_col p { padding: 0.5em; }
#right_col dt { color: #7BB503; }
#right_col dd li { margin: 0 0 0.5em 0.3em; padding: 0 0 0 12px; color: #74746A; background: url(../../_img/icons/list_bullet_square.gif) no-repeat 0 0.3em; }
#right_col ul { padding: 0.5em; }
#right_col .attention { padding-left: 30px; }
/* BOXES */
/* Rounded Boxes */
.roundbox.norm { background: transparent url(../../_img/site_images/foot_roundbox.jpg) no-repeat left bottom; padding-bottom: 20px; }
#left_col .roundbox { margin: 2em 0 0.5em 10px; }
#right_col .roundbox{ margin: 2em 10px 0.5em 0; }
#right_col .roundbox.first { margin-top: 0; }
.roundbox h3 { background: #C9DC9F url(../../_img/site_images/hdr_top_roundbox_g.jpg) no-repeat left top; text-align: center; margin: 0; padding: 0.2em 0 0.5em 0 ;}
.roundbox div { background-color: #EEEEDD; padding: 0.5em; border-top: 1px solid #FFFFF0; }
#right_col .roundbox div { padding: 0.5em 0; }
.roundbox div.greengrad { padding: 0.5em; background: #fff url(../../_img/site_images/roundbox_grad.jpg) repeat-x 0 0; border: none;}

#hp-secure-order
{
				margin-top: -2em;
				margin-bottom: 4em;
				}
#hp-secure-order h3
{
				background: #6B4364 url(../../_img/site_images/purple-top.gif);
				color: #FFF;
				}
.orderbox { background: transparent url(../../_img/site_images/foot_orderbox.jpg) no-repeat left bottom; padding: 1px 0 90px 0; line-height: normal; font-weight: bold;}
a.order_btn, .order_btn  { background: transparent url(../../_img/site_images/button_order.gif) no-repeat 0 0; margin: 1em auto 2em;width: 69px; height: 15px; border: none; cursor: pointer; display: block;}

input.order_btn { height: 21px; }
a:hover .order_btn, .order_btn:hover, input.order_btn:hover  { background-position: 0 -23px; }

#hp-secure-order a.order_btn
{
				width:104px;
				height:35px;
				line-height:35px;
				white-space:nowrap;
				text-align:center;
				display: block;
				margin: 1em auto;
				color: #FFF;
				background: url(../../_img/icons/button-purple.gif) no-repeat 0 0;
				}
#hp-secure-order a.order_btn:hover
{
				color: #000;
				}
#hp-secure-order .order_btn span
{
				display: block;
				}
a span { display: none; }
.lightbox { background-color: #FFFFF6; border: 1px solid #EDEDE4; padding: 0.2em; }
#right_col sub { display: block; }

.rosetteBox{
	/*background: transparent url(../../_img/site_images/sidebox_rosette.gif) no-repeat 0 100%;*/
	padding-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 132px;
	min-height: 100px;
	margin-top:2em;
	padding-bottom:0em;
	}
#right_col .rosetteBox h3{
	background: transparent url(../../_img/site_images/rosette_head_bg.gif) no-repeat 0 0;
	color: #FFF;
	line-height: 1em;
	font-weight: 400;
	margin-bottom: 0 !important;
	font-size: 1.5em;
	padding: 5px;
	}
#right_col .rosetteBox p{
	background:url(../../_img/site_images/rosette_bg.gif) repeat-y 0 0;
	padding: 10px 15px 20px 5px;
	margin:0 0 0.5em 1px;
	text-align: center;
	font-size: 1.2em;
	}
.rosetteBox p .terms{
	display: block;
	font-size: 0.6em;
	border:1px solid red;
	}
/* ===== Different Pages ==== */

/* Downloads */
#page-downloads #content { margin-top: 3.5em; }
#session-dl ul li { margin: 0 0 0.5em 30px; padding: 0 0 0 12px; color: #74746A; background: url(../../_img/icons/list_bullet_square.gif) no-repeat 0 0.3em;  }
dt.download { padding-bottom: 0.5em; }

/* FAQ's */
#faqs dt { background: transparent url(../../_img/icons/faq_ques.gif) no-repeat 0 0.2em; padding-left: 30px; }
#faqs dd { background: transparent url(../../_img/icons/faq_answer.gif) no-repeat 0 0.2em; padding-left: 30px; }

/* Testimonials */
dl.testmain { margin: 0 0 2em; }
.testmain dt { border-bottom: 1px solid #EEEEDD; font-size: 1.3em; font-weight: normal; color: #7BB503; }
span.date { display: inline; color: #74746A; font-size: 0.7em; margin: 0.2em 0 0 0; float: right; }
.testmain dd { margin: 1.5em 0; }
.more { font-size: 0.8em; color: #7BB503; font-style: italic; }


/* About Programme */

#aboutproduct img, dd img { float: right; margin: 0 0 1em 1em; }
#aboutproduct ul { margin: 2em; }
p.productinfo { margin: 1.5em 0; }
#aboutproduct p.productinfo img { float: left; margin: 0 1em 1em 0; }
#footnote_01 { font-size: 0.8em; border-top: 1px solid #EEEEDD; padding-top: 1em; margin-top: 2em;}
#aboutproduct p em { font-size: small; }
/* Order Page */
#order_form dt { color: #7BB503; margin: 1em 0; }
#order_form dd strong {
				color: black;
				}
#order_form h4 { color: #6B4364; margin: 0.5em 1em 0; }

/* Symptoms */
#symptoms #main h4 { margin: 1.5em 0 0 0; }
ul.col_01, ul.col_02 { width: 45%; float: left; margin: 0 2% 1.5em 0;}
#symptoms #main ul ul { margin: 0 0 1em 0; }
#symptoms #main li li { background-image: none; list-style: square inside; }
#symp { width: 80%; margin: 0 auto; }
#symp h3 { color: #000; margin: 1em 0; }
body#tour #symp h3{ clear:both; }
/* ==== Footer ==== */
#footer { /*background: #fff url(../../_img/site_images/footer_seal_top.jpg) no-repeat center top;*/ padding: 37px 0 0 0; margin:0; text-align: center;clear:both; }
#guarantee { background-color: #EEEEDD; padding: 0 0 30px 0; }
#guarantee div { background: #D2D2C3 url(../../_img/site_images/footer_box_btm.jpg) no-repeat center bottom; padding: 5px 0 0 0; width: 720px; margin: 0 auto; text-align: left; }
#guarantee div p { /*background: transparent url(../../_img/site_images/footer_seal_left.jpg) no-repeat right top;*/ padding: 30px 50px 0 30px; margin: 0; font-size: 1.2em; color: #938261; }
h1#guarentee { text-align: right; color: #fff; float: right; line-height:2em; /*background: #D2D2C3 url(../../_img/site_images/footer_seal_right.jpg) no-repeat left top;*/ padding: 40px 30px 12px 50px; margin: 0; font-weight: normal; font-size: 2.0em;}
#guarantee div p, h1#guarentee { 
	width: 360px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width: 280px;
}
/* Be kind to Opera */
html>body #guarantee div p, html>body h1#guarente {
  width:280px;
}
/* 3px IE hack */
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #guarantee div p { height: 1%; float: left; }
/* End hide from IE5/mac */
#guarantee div p span { display: block; text-align: right; font-size: 0.65em;  font-style: italic; }
#guarantee div p span a, #guarantee div p span a:link { color: #938261; }
#guarantee div p span a:hover { color: #553300; }
#guarantee div #verify { padding: 0 0 8px 0; float: none; text-align: center; /*border: 1px solid green;*/ }
#verify img { margin: 0 15px 0 0; }
#footer ul { padding-bottom: 0.5em; }
#footer li { display: inline; margin: 0; border-left: 1px solid #74746A; border-right: 1px solid #74746A; padding: 0 10px; font-size: 0.75em; }
#footer li a, #footer li a:link, a#webfu, a:link#webfu { color: #74746A; }
#footer li a:hover, a:hover#webfu { color: #000; }
#footer li a:visited, a:visited#webfu { color: #AA997F; }
#footer li.first, #footer li.last { border: none; }
a#webfu { font-size: 0.75em; }


/* Tables */
#main table { background-color: #fff; width: 98%; margin: 1em auto; border: 1px solid #D7D7C7; text-align: left; }
#main table thead th { background-color: #fff; color: #7BB503; font-size: larger; }
#main table tbody tr { background-color: #EEEEDD; }
#main table tbody tr:hover { background-color: #B2CD7A; }
#main table tbody tr:hover td { background-color: #B2CD7A; }
#main table tbody td { background-color: #EEEEDD; padding: 0.1em 0.5em; }
#main tbody td a { padding-right: 15px; }
#main tbody td a:visited { background: url(../../_img/icons/tick.gif) no-repeat right 0;}
#main html > body #main tbody td a:visited { background-image: none; }
#main html > body #main tbody td a:visited:after { content:" " url(../../_img/icons/tick.gif); }
#main html > body #main tbody td a:hover { color: #FFF; }
#main table#audio_testimonials { width: 150px; margin: 0 auto; background-color: transparent; }
#main table#audio_testimonials tbody tr td { background: #CBD8AD; padding: 2px; text-align: left; font-size:0.9em; }
#main table#audio_testimonials tbody tr.odd td { background: #B2CD7A; }

/* .info { display: none; } */

/* Price Tble */
#price-table { width:360px;float:right;clear:right; }
#price-table img { margin:0; }
#price-table table {width:350px; }
.price-table { float:right; }


/* Clearing */
/*.clearing { height: 0; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}*/
/* Hides from IE-mac \*/
/** html .clearfix {height: 1%;}
.clearfix {display: block;}*/
/* End hide from IE-mac */




/* Transaction Testing */
#test-transaction-message {
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	background: pink;
	border-bottom: 1px solid red;
	height: 30px;
	text-indent: -9999em;
	text-align: center;
	font-family: Verdana;
}

#test-transaction-message:hover {
	text-indent: 0;
	top: 0;
}

.warning, .error {color:#c00;}
.sb-covered {text-align: center;}

a.addContact { color: #7BB503; margin-left: 10px; }
dl.contacts { margin: 0 0 0 10px; }
dl.contacts a { color: #7BB503; }
dl.contacts dt { margin: 0; padding: 0; clear: both; width: 150px; float: left; color: #000; font-weight: bold; }
dl.contacts dd { margin: 0 0 9px 0; padding: 0; }
#manage { width: 300px; margin: 0 auto; }
#manage p { margin-left: 10px; }
.forumIm { width:260px;float:right; margin:0;padding:8px; font-weight:bold;text-align:center;}

#contacts_page { width: 300px; margin: auto; }
#contacts_page h3, #contacts_page a, #contactsList h3 { margin-left: 10px; }
#contacts_page p, #contactsList dl { margin-bottom: 3em; }
#contactsList { }

#david_photo { 
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 3px;
	background-color: #EEE;
	border: 1px solid #CCC;
}

.specialNote
					{
					padding: 1em;
					border: 2px solid #efa045;
					margin: 1em 0;
					background: #fcefd5;
					}
					
#dl_video {
	text-align:center;
	float:none;
	width: auto;
	border: 1px solid #7bb503;
	background: #f8fbf0 url(../../_img/site_images/arrows.gif) no-repeat center 10px;
	margin:4px;
	padding: 8px 40px;
	margin-left:0;
	padding-top: 50px;
	margin: 2em 4px;
	font-size: 120%;
	line-height: 1.5em;
}

.video_sample {
	text-align:center;
	margin-bottom:2em;
}

/* @group promo_box */
#dl_video.chch {
	margin-left: 20px;
}


/* @end */
/* @group origin_box */
.origin_box {
	border: 1px solid #7BB503;
	background: #F8FBF0;
	margin: 4px;
	padding: 8px;
	margin-bottom: 1.5em;
	margin-left: 0em;
}
.origin_box .info_left {
	padding-bottom: 5px;
}
/* @end */

.free_skype {
	border: 1px solid #a3ccdc;
	background: #f0f9fc;
	margin: 1.5em 16px 2.5em 16px;
}
.free_skype h3 {
	color: #0e90c1;
	margin-left: 2%;
	margin-top: 10px;
}
.free_skype p {
	margin-right: 30%;
	margin-left: 2%;
}
.free_skype img {
	float:right;
	margin: 1em 1em 0em 1em;
}
.latest-testimonials section{
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}
.latest-testimonials section h2 {
	margin-bottom: 20px;
}



audio {
	max-width: 100%;
}

p.cta {
	padding-bottom: 10px;
	font-weight:bold;
	color: #6B4364;
}

#main h1{
	background-color: #fff;
	// text-align: center;
    border-top: 1px solid #EEEEDD;
    border-bottom: 1px solid #EEEEDD;
}
#left_col h2 {
}

#main .features {
	overflow: hidden;
	list-style: none;
	padding:0;
	margin:0;
	margin-bottom: 60px;
}

#main .feature {
	width: 49%;
	min-height: 250px;
	list-style: none;
	margin-right: 1%;
	background: #EEEEDD;
	margin-bottom: 15px;
	box-sizing: border-box;
	padding: 20px;
}
#main .feature h2 {
	margin-bottom: 20px;
	color: #5a3e56;
}
#main .feature.f1,
#main .feature.f3 {
	float:left;
	clear:left;
}
#main .feature.f2,
#main .feature.f4 {
	float:left;
	margin-left: 1%;
	margin-right: 0;
}


#main .feature.f1 {
	background: #eae6ea;
}

#main .feature.f2 {
	background: #f1f1e8;
}

#main .feature.f3 {
	background: #e9efde;
}

#main .feature.f4 {
	background: #EEEEDD;
}

a.btn,
#main a.btn,
input.btn {
	display: inline-block;
	background: #906689;
	padding: 5px 20px;
	color: #fff;
	border-radius: 2px;
	border: none;
}
a.btn:hover,
#main a.btn:hover {
	text-decoration: underline;
	color: #fff;
}
.righted {
	float:right;
	margin-left: 10px;
}
.text-center {
	text-align: center;
}
